/*------------------------------------------------*/
/*                                                */
/* http://www.gedanken.demon.co.uk/ - Style Sheet */
/*                                                */
/* Using CSS2 - (Cascading Style Sheets, level 2) */
/*                                                */
/*------------------------------------------------*/


/*----------------------------------*/
/* Body HTML formatting             */
/*----------------------------------*/

BODY
{
 /* colours */

 background-color: #f0fffc;
 color:            black;

 /* fonts and text styles */

 font-family: sans-serif;
 font-size:   medium;

 /* margins, borders, padding and sizes */

 padding: 0;

 margin: 0;

 /* position */

 position: relative;

 top: 3.5em;
}

A:link
{
 /* colours */

 color: blue;
}

A:visited
{
 /* colours */

 color: navy;
}

A:hover
{
 /* colours */

 background-color: #ccfff5;
}

A.ext
{
 /* fonts and text styles */

 text-decoration: underline;
}

PRE
{
 /* fonts and text styles */

 font-family: monospace;
}

PRE.boxed
{
 /* margins, borders, padding and sizes */

 padding:      0.5em;

 border:       solid;
 border-width: thin;
}


/*-----------------------------------*/
/* Banner HTML formatting            */
/*-----------------------------------*/

DIV.banner
{
 /* colours */

 background-color: #ffe0e0;
 color:            red;

 /* margins, borders, padding and sizes */

 padding:        0;
 padding-top:    0.25em;
 padding-bottom: 0.25em;

 border:       solid;
 border-width: medium;

 margin: 0;

 /* position */

 position: fixed;

 top: 0;
 left: 0;
 right: 0;
 height: 2.5em;

 /* fonts and text styles */

 font-weight: bold;
}

DIV.banner HR  /* Horizontal rule, only visible without CSS */
{
 display: none;
}

DIV.banner A:link
{
 /* colours */

 color: red;
}

DIV.banner A:visited
{
 /* colours */

 color: purple;
}

DIV.banner A:hover
{
 /* colours */

 background-color: #ffa0a0;
}


/*-----------------------------------*/
/* Header HTML formatting            */
/*-----------------------------------*/

DIV.header
{
 /* margins, borders, padding and sizes */

 padding:        0;
 padding-top:    0.5em;
 padding-bottom: 0.5em;

 border-width:        0;
 border-bottom:       solid;
 border-bottom-width: thin;

 margin: 0;

 /* floats */

 clear: left;
}

DIV.header HR  /* Horizontal rule, only visible without CSS */
{
 display: none;
}

DIV.header H1
{
 /* fonts and text styles */

 font-size:   xx-large;

 font-weight: bold;

 text-decoration: underline;

 /* margins, borders, padding and sizes */

 padding: 0.25em;

 border: 0;

 margin: 0;
}


/*-----------------------------------*/
/* Footer HTML formatting            */
/*-----------------------------------*/

DIV.footer
{
 /* fonts and text styles */

 font-size: small;

 /* margins, borders, padding and sizes */

 padding:        0;
 padding-top:    0.5em;
 padding-bottom: 0.5em;

 border-width:      0;
 border-top:        solid;
 border-top-width:  thin;

 margin: 0;

 /* floats */

 clear: left;
}

DIV.footer HR  /* Horizontal rule, only visible without CSS */
{
 display: none;
}


/*-----------------------------------*/
/* Sidebar HTML formatting           */
/*-----------------------------------*/

DIV.sidebar
{
 /* fonts and text styles */

 font-size: medium;

 /* margins, borders, padding and sizes */

 padding: 0;

 border: 0;

 margin: 0;

 width:  12em;

 /* floats */

 float: left;
}

DIV.sidebar HR  /* Horizontal rule, only visible without CSS */
{
 display: none;
}

DIV.linkbox
{
 /* Display style */

 overflow: hidden;
 width: 10.8em; /* Needed for IE6! */

 /* colours */

 background-color: white;

 /* margins, borders, padding and sizes */

 padding: 0.25em;

 border:       dashed;
 border-width: thin;

 margin: 0.25em;
}

DIV.linkbox B
{
 /* fonts and text styles */

 font-size: large;
}

DIV.linkbox A
{
 /* Display style */

 display: block;

 /* margins, borders, padding and sizes */

 border-top:    dotted;
 border-width:  thin;
 border-color:  gray;

 margin: 0.1em;
}

DIV.linkbox B A
{
 /* margins, borders, padding and sizes */

 border: none;
}

DIV.linkbox A.h2
{
 /* margins, borders, padding and sizes */

 padding-left: 0em;
}

DIV.linkbox A.h3
{
 /* margins, borders, padding and sizes */

 padding-left: 0.5em;
}

DIV.linkbox A.h4
{
 /* margins, borders, padding and sizes */

 padding-left: 1.0em;
}


DIV.validhtml
{
 /* fonts and text styles */

 font-size: medium;

 /* margins, borders, padding and sizes */

 padding: 0;

 border: 0;

 margin: 0.25em;

 text-align: center;
}

DIV.validhtml IMG
{
 /* margins, borders, padding and sizes */

 border: none;
}

DIV.validhtml A:hover
{
 /* colours */

 background-color: #f0fffc;
}


/*-----------------------------------*/
/* Content HTML formatting           */
/*-----------------------------------*/

DIV.content
{
 /* colours */

 background-color: white;

 /* margins, borders, padding and sizes */

 padding: 0.5em;

 border-width:  0;
 border-left:   1px solid;
 border-bottom: 1px solid;

 margin-bottom: -1px;
 margin-left:   12em;
}

DIV.content H1
{
 /* fonts and text styles */

 font-size:   xx-large;
 font-weight: bold;

 /* margins, borders, padding and sizes */

 padding: 0;

 margin-top:    1em;
 margin-bottom: 0.25em;
}

DIV.content H2
{
 /* fonts and text styles */

 font-size:   x-large;
 font-weight: bold;

 /* margins, borders, padding and sizes */

 padding: 0;

 margin-top:    0.75em;
 margin-bottom: 0.25em;
}

DIV.content H3
{
 /* fonts and text styles */

 font-size:   large;
 font-weight: bold;

 /* margins, borders, padding and sizes */

 padding: 0;

 margin-top:    0.75em;
 margin-bottom: 0.25em;
}

DIV.content H4
{
 /* fonts and text styles */

 font-size:   medium;
 font-weight: bold;

 /* margins, borders, padding and sizes */

 padding: 0;

 margin-top:    0.5em;
 margin-bottom: 0.125em;
}

DIV.content OL, DIV.content UL, DIV.content DIR, DIV.content MENU, DIV.content DL
{
 /* margins, borders, padding and sizes */

 padding-top:    0;
 padding-bottom: 0;

 margin-top:    0.25em;
 margin-bottom: 0.25em;
}

DIV.content UL UL, DIV.content UL OL, DIV.content UL DL, DIV.content OL UL, DIV.content OL OL, DIV.content OL DL, DIV.content DL UL, DIV.content DL OL, DIV.content DL DL
{
 /* margins, borders, padding and sizes */

 padding-top:    0;
 padding-bottom: 0;

 margin-top:    0;
 margin-bottom: 0;
}

DIV.content FORM
{
 /* margins, borders, padding and sizes */

 padding: 0.5em;

 margin: 0.5em;
}

DIV.content INPUT
{
 /* margins, borders, padding and sizes */

 padding: 0;

 border:  1px solid;

 margin:  1px;
}

DIV.content BUTTON
{
 /* margins, borders, padding and sizes */

 padding: 0;

 border:  1px solid;

 margin:  1px;
}

DIV.content INPUT.left
{
 /* text alignment */

 text-align: left;
}

DIV.content INPUT.center
{
 /* text alignment */

 text-align: center;
}

DIV.content INPUT.right
{
 /* text alignment */

 text-align: right;
}

DIV.content TABLE
{
 /* margins, borders, padding and sizes */

 padding: 0;

 border:  2px solid;

 margin:  0;
 margin-left: auto;
 margin-right: auto;

 border-collapse: collapse;
}

DIV.content TABLE.noborder
{
 /* margins, borders, padding and sizes */

 margin-left: auto;
 margin-right: auto;

 border:  0;
}

DIV.content CAPTION
{
 /* position */

 caption-side: bottom;

 /* text alignment */

 text-align: center;

 /* fonts and text styles */

 font-weight: bold;
}

DIV.content TD, DIV.content TH
{
 /* margins, borders, padding and sizes */

 border:  1px solid;

 padding-left:  0.5em;
 padding-right: 0.5em;
}

DIV.content TABLE.noborder TD, DIV.content TABLE.noborder TH
{
 /* margins, borders, padding and sizes */

 border:  0;
}

DIV.content TD.left, DIV.content TH.left, DIV.content TR.left
{
 /* text alignment */

 text-align: left;
}

DIV.content TD.center, DIV.content TH.center, DIV.content TR.center
{
 /* text alignment */

 text-align: center;
}

DIV.content TD.right, DIV.content TH.right, DIV.content TR.right
{
 /* text alignment */

 text-align: right;
}

DIV.content IMG
{
 /* margins, borders, padding and sizes */

 border: 0px;
}
